/*-------公共样式-------*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	width: 100%;
	height: auto;
	overflow-x: hidden;
	font-family: "微软雅黑", "arial, helvetica, sans-serif";
	font-size: 14px;
	margin: 0 auto;
	color: #333;
	background: #fff;
}

a {
	text-decoration: none;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	outline: none;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

a:hover,
a:focus {
	outline: none;
}

a:hover {
	color: #0a88f3;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearbox:after {
	content: '';
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}

h4 {
	font-weight: normal;
}

/*----头部欢迎1----*/

.top_wrap {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #F1F1F1;
	color: #777;
}

.top,
.logo_ser,
.nav {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.top_nav_fl {
	float: left;
}

/*----头部login----*/

.logo_bj {
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#f7f9fb, #d6ebff);
}

.logo_ser {
	padding: 18px 0;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#f7f9fb, #d6ebff);
}

.logo_ser .search {
	width: 300px;
	height: 40px;
	position: relative;
	margin-top: 10px;
}

.search ::-webkit-input-placeholder {
	color: #999;
}

.search :-moz-placeholder {
	color: #999;
}

.search ::-moz-placeholder {
	color: #999;
}

.search :-ms-input-placeholder {
	color: #999;
}

.logo_ser .search .keywords {
	width: 300px;
	height: 40px;
	padding-left: 12px;
	border: solid 1px #d1d2d6;
}

.logo_ser .search .ser_btn {
	width: 72px;
	height: 38px;
	cursor: pointer;
	background: #f1f1f1 url(../img/2020zf1/icons.png) 25px 8px no-repeat;
	border: none;
	position: absolute;
	top: 1px;
	right: 1px;
}

/*----新闻正文----*/

.newszw_content {
	width: 1200px;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 30px;
}

.newszw_wz {
        height: 40px;
	width: 100%;
	border: thin solid #999;
        line-height:40px;
	font-size: 18px;
	line-height: 20px;
        vertical-align: middle;
	
}

.newszw_lr {
	width: 100%;
	height: 100%;
	margin-top: 160px;
}


/*----导航样式----*/

.nav_wrap {
	background: url(../img/2020zf1/bg-nav.png) repeat-x;
	min-width: 1000px;
	height: 60px;
	border-bottom: 2px solid #063995;
}

#nav-1 .nav {
	position: relative;
	border: none;
	border-radius: 10em;
	display: flex;
	top: 1px;
	list-style: none;
	background: #fff5f5;
	box-shadow: 20px 20px 10px #00000044;
	padding: 5px;
}

#nav-1 .nav li {
	margin: 0px;
}

#nav-1 .nav li a {
	position: relative;
	padding: 0.6em 2em;
	font-size: 17px;
	font-weight: bold;
	border: none;
	color: #333;
	display: inline-block;
	text-decoration: none;
	z-index: 3;
}

#nav-1 .slide1,
#nav-1 .slide2 {
	position: absolute;
	display: inline-block;
	height: 3em;
	border-radius: 10em;
	transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1.05);
}

#nav-1 .nav .slide1 {
	background-color: #0A88F3;
	z-index: 2;
}

#nav-1 .nav .slide2 {
	opacity: 0;
	background: #fff;
	border: 1px solid #8ab9ff;
	z-index: 1;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}
/*-------大图片------*/
.tplb {
	margin: 0 auto;
	width: 1200px;
	height: 380px;
background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	border: 1px red;
}
/*-------内页样式------*/
.content {
	width: 1200px;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 10px;
}
/*----按钮----*/
.zf1hdl_01 {
	top: 10;
	width: 1200px;
	height: 60px;
}

.zf1hdl_01 div {
	float: left;
	width: 200px;

	height: 60px;
	
}

button {
	
	color: #fff;
	border: none;
	position: relative;
	width: 200px;
	height: 60px;
	font-size: 1.6em;
	cursor: pointer;
	transition: 800ms ease all;
	outline: none;
}

button:hover {
	background: #fff;
	color: #1AAB8A;
}

button:before,
button:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 5px;
	width: 0;
	background: #0099FF;
	transition: 400ms ease all;
}

button:after {
	right: inherit;
	top: inherit;
	left: 0;
	bottom: 0;
}

button img {
	width: 190px;
	height: 55px;
	margin-top:2px;
}

button:hover:before,
button:hover:after {
	width: 100%;
	transition: 800ms ease all;
}



/*----首页学院动态通知公告----*/
.sy_content {
	width: 1200px;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 1px;
}
.stk_wrap {
	padding: 3px 1px 0 0px;
	overflow: hidden;
}

.stk_wrap .stk_box {
	float: left;
	min-height: 392px;
	border: solid 2px #d9d9d9;
	margin-top: 10px;
	position: relative;
}

.stk_wrap .stk_box.first {
	width: 575px;
	margin-left: 10px;
}

.stk_wrap .stk_box.second {
	width: 575px;
	margin-left: 20px;
}

.major_box {
	position: relative;
}

.major_title {
	position: absolute;
	top: 10px;
	left: -6px;
	width: 580px;
	height: 40px;
	line-height: 40px;
	background: #0CC;
	color: #fff;
}

.major_title:before {
	position: absolute;
	content: '';
	display: block;
	width: 0;
	height: 0;
	bottom: -6px;
	left: 0;
	border-width: 6px 0 0 6px;
	border-style: solid dashed dashed dashed;
	border-color: #0CC;
}

.major_title h4 {
	margin-left: 25px;
	font-size: 20px;
}

.major_title a {
	color: #fff;
	font-size: 14px;
	margin-right: 15px;
}

.inner_wrap {
	width: 100%;
	height: 245px;
	padding: 10px;
}

.major_box .inner_wrap {
	padding-top: 70px;
	min-height: 400px;
}

.stk_wrap .stk_box ul {
	margin: 0px 25px 20px 25px;
}

.stk_wrap .stk_box li {
	margin: 12px 0;
	padding-left: 30px;
	background: url(../img/2020zf1/icons.png) 0 -361px no-repeat;
}

.stk_wrap .stk_box li a {
	width: 100%;
	display: block;
	height: 24px;
	line-height: 24px;
}

.stk_wrap .stk_box li a:hover {
	text-decoration: underline;
}
/*----学院概况----*/
.xygk_content {
	width: 1200px;
	height: 600px;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 30px;
}
.xygk_wrap {
	overflow: hidden;
}

.xygk_wrap .xygk_box {
	float: left;
	min-height: 500px;
	border: solid 2px #d9d9d9;
	margin-top: 30px;
	position: relative;
}

.xygk_wrap .xygk_box.first {
	width: 220px;
	text-align: center;

}

.xygk_wrap .xygk_box.second {
	width: 960px;
	margin-left: 20px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.aa {
	font-size: 18px;
	font-weight: bolder;
	color: #09C;
}
.bb{
	margin: 0 auto;
	width: 300px;
	height: 200px;

	}
.bb .table{
	}
.css_btn_class {
               width:100%;
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	padding:13px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background:-ms-linear-gradient( top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow: 1px 1px 0px 0px #bbdaf7;
 	-moz-box-shadow: 1px 1px 0px 0px #bbdaf7;
 	box-shadow: 1px 1px 0px 0px #bbdaf7;
}.css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #378de5), color-stop(100%, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	background:-ms-linear-gradient( top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.css_btn_class:active {
	position:relative;
	top:1px;
}

/*-------学院概况师资队伍------*/


/*----实训中心----*/
.sxzx_content {
	width: 1200px;
	height: 800px;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 30px;
}
.sxzx_wrap {
	overflow: hidden;
}

.sxzx_wrap .sxzx_box {
	float: left;
	min-height: 250px;
	border: solid 2px #d9d9d9;
	margin-top: 20px;
	position: relative;
}

.sxzx_wrap .sxzx_box.first {
	width: 470px;
	text-align:  left;

}

.sxzx_wrap .sxzx_box.second {
	width: 472px;
	margin-left: 20px;
}
.sxzx_wrap .sxzx_box.third {
	width: 420px;
	text-align: center;

}
.sxzx_box {
	position: relative;
}

.sxzx_title {
	position: absolute;
	top: 10px;
	left: -6px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #0CC;
	color: #fff;
}

.sxzx_title:before {
	position: absolute;
	content: '';
	display: block;
	width: 0;
	height: 0;
	bottom: -6px;
	left: 0;
	border-width: 6px 0 0 6px;
	border-style: solid dashed dashed dashed;
	border-color: #0CC;
}

.sxzx_title h4 {
	margin-left: 25px;
	font-size: 18px;
}

.sxzx_title a {
	color: #fff;
	font-size: 14px;
	margin-right: 15px;
}
.sxzx_inner_wrap {
	width: 100%;
	margin-top: 60px;
}
.sxzx_wrap .sxzx_box ul {
	margin: 0px 25px 20px 25px;
}

.sxzx_wrap .sxzx_box li {
	margin: 12px 0;
	padding-left: 30px;
	background: url(../img/2020zf1/icons.png) 0 -361px no-repeat;
}

.sxzx_wrap .sxzx_box li a {
	width: 100%;
	display: block;
	height: 24px;
	line-height: 24px;
}

.sxzx_wrap .sxzx_box li a:hover {
	text-decoration: underline;
}



.left{float:left;}
.confir_r{width:231px;}
.seain{width:231px;float:left; background:url(../img/sbar-rep.gif) repeat-y;}
.seain h2{width:195px;margin:0 18px;float:left;height:30px;line-height:25px;padding-top:5px; border-bottom:1px solid #DDDDD6;display:inline;font-size:12px; color:#972509;}
.seain p{margin:0 5px;float:left;line-height:18px;}
.seain ul{list-style:none;font-size:12px;width:195px;margin:0 18px;float:left;display:inline;}
.seain ul li{width:195px;height:30px;line-height:30px;overflow:hidden;float:left;border-bottom:1px solid #DDDDD6;border-top:1px solid #fff;}
.seain ul li a{ color:#000; text-decoration:none;font-weight:bold; background:url(../img/bullet.gif) no-repeat 0 7px;padding-left:10px;line-height:18px;}
.seain ul li a:hover{ color:#000;}
/*----广告----*/
.poster_box{margin-top: 30px; width: 100%; height: 106px; overflow: hidden;}
.poster_box img{width: 960px; height: 106px; transition: all 0.5s ease;}
.poster_box img:hover{ -webkit-transform: scale3d(1.05,1.05,1);
transform: scale3d(1.05,1.05,1);}
/*--通用左导航--*/

.ty_content {
	width: 1200px;
        height: 100%;
	margin: 0 auto;
	background-color: #d6ebff;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#d6ebff, #ffffff);
	padding-bottom: 30px;
}
.ty_zdh {
	width: 300px;
	text-align: center;
	border: solid 1px #d9d9d9;
	margin-top: 10px;

}
.ty_zdh img{width: 295px; height: 200px; transition: all 0.5s ease;}
.ty_zdh img:hover{ -webkit-transform: scale3d(1.05,1.05,1);
transform: scale3d(1.05,1.05,1);}

.ty_wrap {
	overflow: hidden;
}

.ty_wrap .ty_box {
	float: left;
	min-height: 250px;
	border: solid 2px #d9d9d9;
	margin-top: 10px;
	position: relative;
}

.ty_wrap .ty_box.first {
	width: 860px;
	text-align:  left;
	margin-left: 20px;

}

.ty_wrap .ty_box.second {
	width: 472px;
	margin-left: 20px;
}
.ty_wrap .ty_box.third {
	width: 420px;
	text-align: center;

}
.ty_box {
	position: relative;
}

.ty_title {
	position: absolute;
	top: 10px;
	left: -6px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #0CC;
	color: #fff;
}

.ty_title:before {
	position: absolute;
	content: '';
	display: block;
	width: 0;
	height: 0;
	bottom: -6px;
	left: 0;
	border-width: 6px 0 0 6px;
	border-style: solid dashed dashed dashed;
	border-color: #0CC;
}

.ty_title h4 {
	margin-left: 25px;
	font-size: 18px;
}

.ty_title a {
	color: #fff;
	font-size: 14px;
	margin-right: 15px;
}
.ty_inner_wrap {
	width: 100%;
        height: 100%;
	margin-top: 60px;
}
.ty_wrap .ty_box ul {
	margin: 0px 25px 20px 25px;
}

.ty_wrap .ty_box li {
	margin: 12px 0;
	padding-left: 30px;
	background: url(../img/icons.png) 0 -361px no-repeat;
}

.ty_wrap .ty_box li a {
	width: 100%;
	display: block;
	height: 24px;
	line-height: 24px;
}

.ty_wrap .ty_box li a:hover {
	text-decoration: underline;
}
/*----脚部----*/
.footer {	

	height: 180px;
	padding: 30px 0;
	background-color: #0A88F3;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#0A88F3, #0A88F3);
	text-align: center;
	line-height: 2.4em;
}

.footer1 {
	margin: 0 auto;
	width: 800px;
	height: 90px;
	display: inline-block;
	vertical-align: middle;
	margin: -4px 0 0 10px;
}

.footer1 table {
	font-size: 14px;
	color: #FFF;
}

.footer1 table a:link {
	color: #FFF;
}